body{
    margin:0;
    padding: 0;
    font-size:15px;
    font-weight: lighter;
    line-height: 24px;
    letter-spacing: 1px;
    box-sizing: border-box;
}
h1{
    text-align: center;
    margin-top: 120px;
    animation-delay: .2s;
    font-size: 40px;
}
.container{
    width: 1000px;
    margin:60px auto 0;
    display: table;
}
.row{
    transition: 1s;
}
.column{
    background: #151519;
    display: table-cell;
    color: #fff;
    padding: 30px;
    width: 33.3%;
    text-align: center;
    vertical-align: middle;
    transition: 1s;
}
.row:nth-child(1) .column:nth-child(odd){
    background: #7a7a7a;
}
.row:nth-child(1) .column:nth-child(2){
    background: #4c4c4c;
}
.row:nth-child(2) .column:nth-child(odd){
    background: #4c4c4c;
}
.row:nth-child(2) .column:nth-child(2){
    background: #7a7a7a;
}
/*@media(max-width:768px){
    .container{
        margin: 0;
        padding: 10px 0;
        width: 100%;
    }
    .column{
        width: 100%;
        display: block;
    }
    p{
        text-align: center;
    }
}*/
@media(max-width:776px){
    .container{
        margin: 0;
        padding: 0;
        width: 100%;
    }
    h1{
        text-align: center;
    }
    .column{
        width: 100%;
        display: block;
        text-align: center;
        padding: 9px;
    }
    
}
.row:nth-child(1) .column:nth-child(1){
    animation-delay: 1s;
}
.row:nth-child(1) .column:nth-child(2){
    animation-delay: 1.3s;
}
.row:nth-child(1) .column:nth-child(3){
    animation-delay: 1.6s;
}

.row:nth-child(2) .column:nth-child(1){
    animation-delay: 1.9s;
}
.row:nth-child(2) .column:nth-child(2){
    animation-delay: 2.2s;
}
.row:nth-child(2) .column:nth-child(3){
    animation-delay: 2.5s;
}
.row:nth-child(2){
    margin-top: 20px;
}